﻿@media only screen and (max-width: 1800px){
	.contact-bg-box span{
		background-image: url(../img/front/contact-people.jpg);
	}

}
@media only screen and (max-width: 1480px){
	.contact-bg-box span{
		padding-left: 230px;
		background-position: center;
	}
	.fixed-line-box{
		right: 3%;
		width: 80px;
	}
}
@media only screen and (max-width: 1366px){

}
@media only screen and (max-width: 1280px){
	.fixed-line-box{
		width: 50px;
	}
	.fixed-phone-facebook .fixed-phone-text i{
		font-size: 24px;
	}
	.fixed-phone-text p{
		display: none;
	}
	.fixed-phone{
		margin-top: 10px;
	}
}
@media only screen and (max-width: 1200px){
	.contact-bg-box{
		display: none;
	}
	.index-banner-box{
		width: 900px;
	}
}
@media only screen and (max-width: 1000px){
	.main-edit-box .main-edit{
		display: block;
	}
	.header-slong-box{
		width: 95%;
	}
	.header-style5 .header-box{
		width: 95%;
	}
	
	.main-tab-box,
	.main-edit-box,
	.contact-box{
		/* width: 750px; */
	}
	.index-banner-box{
		width: 700px;
	}
	.main-tab-box,
	.main-edit-box{
		max-width: 100%;
		margin: 0 auto;
	}
	.contact-title-box {
	    width: calc(100% - 600px);
	}
	.contact-form-box{
		width: 600px;
	}
	.contact-text{
		width: 290px;
	}
	.contact-form-list:nth-child(even) {
	    margin-left: 20px;
	}
	.contact-form-list{
     	margin-bottom: 20px;
	}
	#twzipcode div select{
		width: 140px;
	}
	#twzipcode div:nth-child(2) {
	    margin-left: 10px;
	}
	.footer-box{
		width: 95%;
	}
	.main-tab-box, .main-edit-box, .contact-bg-box, .contact-title-box, .contact-form-box{
		opacity: 1;
	}
	.index-banner-box{
		animation: none;
	}
	.main-tab-line{
		transform: scale(1,1);
	}
	.main-info-box{
		text-align: center;
		margin-top: 0;
	}
	.main-edit-box{
		text-align: left;
	}
	.main-tab{
		vertical-align: inherit;
	}
	.contact-title-icon{
		width: 80px;
		height: 80px;
	}
	.contact-title{
		font-size: 20px;
		width: 80px;
		letter-spacing: 0;
	}
	.header-style5 .header-menu li.header-logo{
		width: 50%;
	}
}
@media only screen and (max-width: 800px){}
@media only screen and (max-width: 750px){
	.rwd-menu span:nth-child(even) {
	    margin: 5px auto;
	    transition: all .4s linear;
	}
	.header-style5 .header-logo{
    	width: 65px;
	}
	.rwd-menu{
    	top: 20px;
		width: 35px;
	}
	.rwd-menu span:nth-child(4){
		top: -18px;
	}
	.main-tab-box, 
	.main-edit-box, 
	.contact-box,
	.contact-form-box{
		/* width: 550px; */
	}
	.main-tab:nth-child(2) {
	    margin: 0 30px;
	}
	.main-tab.active .main-tab-img-icon{
		width: 90px;
		height: 90px;
	}
	.header-style5 .header-menu{
		width: 100%;
		display: none;
		position: absolute;
		left: 0;
		background-color: #FFF;
		border: 1px solid #d1d1d1;
		border-left: 0;
		border-right: 0;
		padding: 20px 0;
	}
	.header-style5 .header-menu li{
		width: 50%;
		display: inline-block;
		vertical-align: top;
		text-align: center;
		margin-bottom: 20px;
	}
	.header-style5 .header-menu li:last-child{
		margin-bottom: 0;
	}
	.header-style5 .header-menu li.header-logo{
		display: none;
	}
	.header-style5 .header-logo{
		display: block;
		width: 65px;
		max-width: 100%;
	}
	.rwd-menu{
		display: block;

	}
	.header-slong-block{
		position: fixed;
		bottom: 0;
		left: 0;
	}
	.contact-title-box{
		width: 100%;
		display: block;
	}
	.contact-form-list{
		width: 100%;
		display: block;
	}
	.contact-form-list:nth-child(even){
		margin-left: 0;
	}
	.contact-text{
		width: 100%;
	}
	#twzipcode div select{
		width: 100%;
	}
	#twzipcode div{
		width: calc(50% - 10px);
	}
	#twzipcode div:nth-child(2) {
	    margin-left: 20px;
	}
	.web{
		display: block;
		width: 100%;
		margin-bottom: 20px;
	}
	.header-menu{
		animation: none;
	}

}
@media only screen and (max-width: 550px){
	.contact-button-box{
		width: 100%;
	}
	.main-tab-box, .main-edit-box, .contact-box, .contact-form-box,.index-banner-box {
	    /* width: 320px; */
	}
	.index-banner-list{
		padding:20px  0;
	}
	.header-slong{
		width: 155px;
	    max-width: 100%;
	    font-size: 14px;
	    letter-spacing: 1px;
	}
	.header-cell-title{
		font-size: 14px;
	}
	.header-cell{
		font-size: 16px;
	}
	.header-cell-box{
		width: calc(100% - 155px);
	}
	.header-slong i{
		font-size: 12px;
	}
	.header-slong-box{
		padding: 10px 0;
	}
	.header-cell-line:after{
		background-color: transparent;
	}
	footer{
		margin-bottom: 50px;
	}
	.footer-box{
		padding: 20px 0; 
	}
	.header-style5 .header-menu li.header-logo{
		width: 100%;
	}
}
@media only screen and (max-width: 320px){}